pypoker-eval 138.0-1ubuntu1 source package in Ubuntu

Changelog

pypoker-eval (138.0-1ubuntu1) natty; urgency=low

  * Add python2.7 to the list of python interpreters.
 -- Matthias Klose <email address hidden>   Wed, 08 Dec 2010 22:05:20 +0100

Upload details

Uploaded by:
Matthias Klose on 2010-12-08
Uploaded to:
Natty
Original maintainer:
Loic Dachary
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pypoker-eval_138.0.orig.tar.gz 336.9 KiB 6db002a3ecfb220a74bcbc86ebb19caa7ae479554391d2fa1f0ac89308e93493
pypoker-eval_138.0-1ubuntu1.diff.gz 88.6 KiB 95ecd5ea4057fc7a146dd988f85bea7fb4e783d8c2283f8a6b76016cfd8a2e07
pypoker-eval_138.0-1ubuntu1.dsc 1.2 KiB 9884d2d1aff7b4cee9596d125682d7039571a32a31313cf5115b80c343e29c19

Available diffs

View changes file

Binary packages built by this source

python-pypoker-eval: No summary available for python-pypoker-eval in ubuntu natty.

No description available for python-pypoker-eval in ubuntu natty.